Meta有料稼働中
Llama 4 Scout
APIモデル名: llama-4-scout
Llama 4 ScoutはMetaのチャットモデルで、Api.Airforceの統合APIで提供されています。 10Mトークンのコンテキストウィンドウを備えています。 テキストに加えて、imageを入力として受け付けます。 機能にはビジョン, ツール呼び出しが含まれます。 料金は入力100万トークンあたり¥17、出力100万トークンあたり¥52です。 これはプロバイダーの公式入力レート¥16を下回っています。 知識のカットオフ:2024-08。 1つのキーでOpenAI互換APIを通じてアクセスでき、Api.Airforce上の他の65以上のモデルと併せて利用できます。
料金
Api.Airforceの料金とプロバイダーの公式レートの比較。
仕様
- プロバイダー
- Meta
- タイプ
- チャットモデル
- コンテキストウィンドウ
- 10M トークン
- 最大出力
- 8K トークン
- 知識のカットオフ
- 2024-08
- 入力
- text, image
- 出力
- text
機能
ビジョンツール呼び出しストリーミング
ベンチマーク
Artificial Analysis による独立した評価と実測速度。
MMLU-Pro75%
GPQA Diamond59%
Humanity's Last Exam4%
LiveCodeBench30%
AIME 202514%
MATH-50084%
出力速度112.3 tok/s
最初のトークンまでの時間0.60 秒
Llama 4 Scout
出典: Benchmark data by Artificial Analysis (artificialanalysis.ai)
Llama 4 Scout の活用シーン
- チャットボット・アシスタント — 会話AI、文章作成、要約、Q&A。
- 画像理解 — 写真・スクリーンショット・グラフ・スキャン文書の解析。
- エージェント・自動化 — ファンクションコールとツール使用による多段階ワークフロー。
- 長文コンテキスト処理 — ドキュメント全体やコードベースを1プロンプトで処理。
- リアルタイム体験 — トークンをストリーミングしてレスポンシブなチャットやアプリを実現。
Llama 4 Scout と類似モデルの比較
| モデル | 知能 | コンテキスト | 入力 / 1M | 出力 / 1M |
|---|---|---|---|---|
| Llama 4 Scout | — | 10M | ¥17 | ¥52 |
| Aion Rp Llama 3.1 8B | — | — | ¥139 | ¥279 |
| Hermes 3 Llama 3.1 405B | — | — | ¥174 | ¥174 |
| Hermes 3 Llama 3.1 70B | — | — | ¥122 | ¥122 |
料金はApi.Airforceの従量課金レート(1Mトークンあたり)。コンテキストは最大入力長を示します。
関連モデル
Aion Rp Llama 3.1 8BMeta · ¥139 / 1MHermes 3 Llama 3.1 405BMeta · ¥174 / 1MHermes 3 Llama 3.1 70BMeta · ¥122 / 1MLlama 2 13BMeta · ¥309 / 1MLlama 2 70BMeta · ¥206 / 1MLlama 2 7BMeta · ¥206 / 1MLlama 3 70BMeta · ¥412 / 1MLlama 3 8BMeta · ¥206 / 1MLlama 3.1 405B InstructMeta · ¥927 / 1MLlama 3.1 8B InstructMeta · ¥10 / 1MLlama 3.2 1B InstructMeta · ¥6 / 1MLlama 3.2 3B InstructMeta · ¥10 / 1M
Llama 4 Scout — よくある質問
- Llama 4 Scout の料金はいくらですか?
- Llama 4 Scout は入力1Mトークンあたり ¥17、出力1Mトークンあたり ¥52 の従量課金制です。サブスクリプション不要 — 使った分だけ課金されます。
- Llama 4 Scout のコンテキストウィンドウはどのくらいですか?
- Llama 4 Scout は最大 10M トークンのコンテキストウィンドウに対応しています。 1回のレスポンスで最大 8K トークンを返すことができます。
- Llama 4 Scout には何ができますか?
- Llama 4 Scout は ビジョン, ツール呼び出し に対応しています。
- Llama 4 Scout は無料で使えますか?
- Llama 4 Scout は従量課金制の有料モデルです — サブスクリプション不要、使用量分のみ課金されます。
- APIで Llama 4 Scout を使うにはどうすればよいですか?
- Llama 4 Scout はOpenAI互換です。任意のOpenAI SDKの向き先を https://api.airforce/v1 に変更し、モデルID llama-4-scout とApi.AirforceのAPIキーを渡してください。
- Llama 4 Scout はどこが開発しましたか?
- Llama 4 ScoutはMetaのチャットモデルで、Api.Airforceの統合ゲートウェイを通じて100+の他のモデルとともに提供されています。
リアルタイムメトリクスを読み込み中…
リアルタイムメトリクスを読み込み中…
リアルタイムメトリクスを読み込み中…
APIでLlama 4 Scoutを利用する
OpenAI互換 — 任意のOpenAI SDKをhttps://api.airforce/v1に向け、llama-4-scoutをモデルとして渡してください。
cURL
curl https://api.airforce/v1/chat/completions \
-H "Authorization: Bearer $AIRFORCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"model": "llama-4-scout",
"messages": [{ "role": "user", "content": "Hello!" }]
}'Python
from openai import OpenAI
client = OpenAI(base_url="https://api.airforce/v1", api_key="$AIRFORCE_API_KEY")
r = client.chat.completions.create(
model="llama-4-scout",
messages=[{"role": "user", "content": "Hello!"}],
)
print(r.choices[0].message.content)JavaScript
import OpenAI from "openai";
const client = new OpenAI({ baseURL: "https://api.airforce/v1", apiKey: process.env.AIRFORCE_API_KEY });
const r = await client.chat.completions.create({
model: "llama-4-scout",
messages: [{ role: "user", content: "Hello!" }],
});
console.log(r.choices[0].message.content);